{
  "iharbor-template": {
    "title": "大屏框架",
    "className": "@internal:Flex",
    "template": false,
    "styles": {
      "default": {
        "backgroundImage": "@asset:wall-misc/background/wall-tile-darkblue.svg",
        "backgroundRepeat": "repeat",
        "alignItems": "center",
        "overflow": "hidden"
      }
    },
    "children": [
      {
        "className": "@internal:Flex",
        "styles": {
          "default": {
            "position": "relative",
            "width": "100%"
          }
        },
        "children": [
          {
            "className": "@internal:Image",
            "styles": {
              "default": {
                "width": "100%",
                "height": 90
              }
            },
            "params": {
              "uri": "@asset:wall-misc/background/title.png"
            }
          },
          {
            "className": "@internal:Image",
            "styles": {
              "default": {
                "position": "absolute",
                "left": "560px",
                "top": "16px",
                "right": "0",
                "bottom": "0",
                "width": "64px",
                "height": "64px"
              }
            },
            "params": {
              "uri": "@asset:wall-misc/image/njust-logo.png"
            }
          },
          {
            "className": "@internal:Text",
            "styles": {
              "default": {
                "position": "absolute",
                "left": "0",
                "top": "0",
                "right": "0",
                "bottom": "0",
                "marginLeft": "70px"
              },
              "text": {
                "textAlign": "center",
                "fontSize": 44,
                "lineHeight": 90,
                "color": "#00bbff",
                "fontWeight": "bold"
              }
            },
            "params": {
              "text": "南京理工大学分析测试中心 智慧中控"
            }
          }
        ]
      },
      {
        "className": "@placeholder",
        "alias": "content",
        "styles": {
          "default": {
            "flex": 1,
            "width": "100%"
          }
        }
      },
      {
        "title": "导航",
        "className": "@internal:Flex",
        "styles": {
          "default": {
            "display": "flex",
            "flexDirection": "row",
            "justifyContent": "center",
            "width": "75%"
          }
        },
        "children": [
          {
            "className": "@internal:Image",
            "styles": {
              "default": {
                "position": "absolute",
                "bottom": 0,
                "left": "-8%",
                "width": "116%",
                "height": 58
              }
            },
            "params": {
              "uri": "@asset:wall-misc/background/trapezoid.svg"
            }
          },
          {
            "instanceId": "navigationButtonGroup",
            "className": "@internal:Button.Group",
            "params": {
              "mode": "radio",
              "initialSelected": [
                0
              ]
            },
            "styles": {
              "default": {
                "display": "flex",
                "flexDirection": "row",
                "justifyContent": "space-between",
                "marginBottom": 8,
                "width": "100%"
              },
              "buttonDefault": {
                "backgroundColor": "transparent",
                "backgroundImage": "@asset:wall-misc/background/button.png",
                "alignItems": "center",
                "justifyContent": "center",
                "backgroundSize": "contain",
                "paddingTop": 16,
                "paddingBottom": 16,
                "paddingLeft": 16,
                "paddingRight": 16
              },
              "buttonText": {
                "fontSize": 23
              },
              "buttonSelected": {
                "backgroundImage": "@asset:wall-misc/background/button-active.png"
              },
              "buttonSelectedText": {
                "fontWeight": "600",
                "color": "#ffffff"
              }
            },
            "children": [
              {
                "instanceId": "0",
                "title": "中心概况",
                "className": "@internal:Button",
                "styles": {
                  "@theme": "wall"
                },
                "params": {
                  "uri": "@layout:root/overview",
                  "historyMode": "replace"
                }
              },
              {
                "instanceId": "1",
                "title": "设备开放",
                "className": "@internal:Button",
                "styles": {
                  "@theme": "wall"
                },
                "params": {
                  "uri": "@layout:root/equipment-open",
                  "historyMode": "replace"
                }
              },
              {
                "instanceId": "2",
                "title": "安全管理",
                "className": "@internal:Button",
                "styles": {
                  "@theme": "wall"
                },
                "params": {
                  "uri": "@layout:root/safety-management",
                  "historyMode": "replace"
                }
              },
              {
                "instanceId": "3",
                "title": "运行绩效",
                "className": "@internal:Button",
                "styles": {
                  "@theme": "wall"
                },
                "params": {
                  "uri": "@layout:root/running-performance",
                  "historyMode": "replace"
                }
              }
            ]
          }
        ]
      }
    ]
  },
  "equipment-open": {
    "instanceId": "equipment-open",
    "className": "@internal:Flex",
    "title": "设备开放",
    "styles": {
      "default": {
        "flex": 1,
        "width": "100%"
      }
    },
    "params": {},
    "children": [
      {
        "instanceId": "Gy3DwtfxPj78BBInJtmab",
        "className": "@internal:Grid",
        "styles": {
          "default": {
            "flex": "1"
          }
        },
        "params": {
          "size": [
            8,
            4
          ],
          "gutter": 20,
          "layout": {
            "p1": {
              "dimension": {
                "x": 0,
                "y": 0,
                "w": 2,
                "h": 2
              }
            },
            "p2": {
              "dimension": {
                "x": 0,
                "y": 2,
                "w": 2,
                "h": 2
              }
            },
            "p3": {
              "dimension": {
                "x": 2,
                "y": 0,
                "w": 4,
                "h": 4
              }
            },
            "p4": {
              "dimension": {
                "x": 6,
                "y": 0,
                "w": 2,
                "h": 2
              }
            },
            "p5": {
              "dimension": {
                "x": 6,
                "y": 2,
                "w": 2,
                "h": 2
              }
            }
          }
        },
        "children": [
          {
            "instanceId": "p1",
            "className": "@internal:Flex",
            "title": "年度机时排行",
            "styles": {
              "@theme": "wall",
              "default": {
                "background": "rgba(9,15,43,0.42)"
              }
            },
            "children": [
              {
                "className": "@internal:Flex",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "height": "100%",
                    "width": "100%",
                    "border": "1px solid rgba(36,62,148,0.58)",
                    "boxShadow": "inset 0px 0px 200px 0px rgba(37,61,151,0.25)"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "text": {
                    "fontSize": "27px",
                    "padding": "20px",
                    "fontWeight": "bold"
                  }
                },
                "params": {
                  "text": "年度机时排行"
                }
              },
              {
                "className": "@component:wall-misc/avenue-usage-rank-njust",
                "styles": {
                  "default": {
                    "width": "100%",
                    "height": "100%",
                    "marginLeft": "10px",
                    "marginTop": "75px",
                    "paddingRight": "32px"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "default": {
                    "position": "absolute",
                    "flex": 1,
                    "left": "350px",
                    "top": "39px",
                    "width": "100px"
                  },
                  "text": {
                    "fontSize": "12px",
                    "lineHeight": "14px",
                    "color": "#CDE0FF",
                    "fontWeight": "300"
                  }
                },
                "params": {
                  "text": "单位：小时(h)"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lb.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rb.svg"
                }
              }
            ]
          },
          {
            "instanceId": "p2",
            "className": "@internal:Flex",
            "title": "仪器培训人数",
            "styles": {
              "@theme": "wall",
              "default": {
                "background": "rgba(9,15,43,0.42)"
              }
            },
            "children": [
              {
                "className": "@internal:Flex",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "height": "100%",
                    "width": "100%",
                    "border": "1px solid rgba(36,62,148,0.58)",
                    "boxShadow": "inset 0px 0px 200px 0px rgba(37,61,151,0.25)"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "text": {
                    "fontSize": "27px",
                    "padding": "20px",
                    "fontWeight": "bold"
                  }
                },
                "params": {
                  "text": "仪器培训人数"
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "default": {
                    "position": "absolute",
                    "flex": 1,
                    "left": "363px",
                    "top": "39px",
                    "width": "100px"
                  },
                  "text": {
                    "fontSize": "12px",
                    "lineHeight": "14px",
                    "color": "#CDE0FF",
                    "fontWeight": 300
                  }
                },
                "params": {
                  "text": "单位：人/次"
                }
              },
              {
                "className": "@component:wall-godiva/set",
                "styles": {
                  "default": {
                    "height": "100%",
                    "width": "100%"
                  }
                },
                "params": {
                  "set_id": "6",
                  "@theme": "normal",
                  "interval": 3600000
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lb.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rb.svg"
                }
              }
            ]
          },
          {
            "instanceId": "p3",
            "className": "@internal:Flex",
            "title": "中心设备",
            "styles": {
              "@theme": "wall",
              "default": {
                "background": "rgba(9,15,43,0.42)"
              }
            },
            "children": [
              {
                "className": "@internal:Flex",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "height": "100%",
                    "width": "100%",
                    "border": "1px solid rgba(36,62,148,0.58)",
                    "boxShadow": "inset 0px 0px 200px 0px rgba(37,61,151,0.25)"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "text": {
                    "fontSize": "27px",
                    "padding": "20px",
                    "fontWeight": "bold"
                  }
                },
                "params": {
                  "text": "中心设备"
                }
              },
              {
                "className": "@component:wall-misc/center-equipment-njust",
                "styles": {
                  "default": {
                    "width": "100%",
                    "height": "100%",
                    "marginLeft": "20px"
                  }
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lb.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rb.svg"
                }
              }
            ]
          },
          {
            "instanceId": "p4",
            "className": "@internal:Flex",
            "title": "年收入对比",
            "styles": {
              "@theme": "wall",
              "default": {
                "background": "rgba(9,15,43,0.42)"
              }
            },
            "children": [
              {
                "className": "@internal:Flex",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "height": "100%",
                    "width": "100%",
                    "border": "1px solid rgba(36,62,148,0.58)",
                    "boxShadow": "inset 0px 0px 200px 0px rgba(37,61,151,0.25)"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "text": {
                    "fontSize": "27px",
                    "padding": "20px",
                    "fontWeight": "bold"
                  }
                },
                "params": {
                  "text": "年收入对比"
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "default": {
                    "position": "absolute",
                    "flex": 1,
                    "left": "367px",
                    "top": "39px",
                    "width": "100px"
                  },
                  "text": {
                    "fontSize": "12px",
                    "lineHeight": "14px",
                    "color": "#CDE0FF",
                    "fontWeight": "300"
                  }
                },
                "params": {
                  "text": "单位：百万"
                }
              },
              {
                "className": "@component:wall-godiva/set",
                "styles": {
                  "default": {
                    "height": "100%",
                    "width": "100%"
                  }
                },
                "params": {
                  "set_id": "7",
                  "@theme": "normal",
                  "interval": 3600000
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lb.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rb.svg"
                }
              }
            ]
          },
          {
            "instanceId": "p5",
            "className": "@internal:Flex",
            "title": "当日预约使用记录",
            "styles": {
              "@theme": "wall",
              "default": {
                "background": "rgba(9,15,43,0.42)"
              }
            },
            "children": [
              {
                "className": "@internal:Flex",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "height": "100%",
                    "width": "100%",
                    "border": "1px solid rgba(36,62,148,0.58)",
                    "boxShadow": "inset 0px 0px 200px 0px rgba(37,61,151,0.25)"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "text": {
                    "fontSize": "27px",
                    "padding": "20px",
                    "fontWeight": "bold"
                  }
                },
                "params": {
                  "text": "当日预约使用记录"
                }
              },
              {
                "className": "@component:wall-misc/equipment-usage-njust",
                "styles": {
                  "default": {
                    "width": "100%",
                    "height": "100%",
                    "marginLeft": "20px",
                    "margin-top": "15px",
                    "paddingRight": "40px"
                  }
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lb.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rb.svg"
                }
              }
            ]
          }
        ]
      }
    ]
  },
  "overview": {
    "instanceId": "9GX5_l8mc7bS1hsuOHp5M",
    "className": "@internal:Flex",
    "title": "总体情况",
    "styles": {
      "default": {
        "flex": 1,
        "width": "100%"
      }
    },
    "params": {},
    "children": [
      {
        "instanceId": "Gy3DwtfxPj78BBInJtmab",
        "className": "@internal:Grid",
        "styles": {
          "default": {
            "flex": "1"
          }
        },
        "params": {
          "size": [
            8,
            4
          ],
          "gutter": 20,
          "layout": {
            "p1": {
              "dimension": {
                "x": 0,
                "y": 0,
                "w": 2,
                "h": 2
              }
            },
            "p2": {
              "dimension": {
                "x": 0,
                "y": 2,
                "w": 2,
                "h": 2
              }
            },
            "p3": {
              "dimension": {
                "x": 2,
                "y": 0,
                "w": 4,
                "h": 4
              }
            },
            "p4": {
              "dimension": {
                "x": 6,
                "y": 0,
                "w": 2,
                "h": 2
              }
            },
            "p5": {
              "dimension": {
                "x": 6,
                "y": 2,
                "w": 2,
                "h": 2
              }
            }
          }
        },
        "children": [
          {
            "instanceId": "p1",
            "className": "@internal:Flex",
            "title": "中心介绍",
            "styles": {
              "@theme": "wall",
              "default": {
                "background": "rgba(9,15,43,0.42)"
              }
            },
            "children": [
              {
                "className": "@internal:Flex",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "height": "100%",
                    "width": "100%",
                    "backgroundSize": "16px 16px",
                    "border": "1px solid rgba(36,62,148,0.58)",
                    "boxShadow": "inset 0px 0px 200px 0px rgba(37,61,151,0.25)"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "text": {
                    "fontSize": "27px",
                    "padding": "20px",
                    "fontWeight": "bold"
                  }
                },
                "params": {
                  "text": "中心介绍"
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "default": {
                    "flex": 1,
                    "width": "438px"
                  },
                  "text": {
                    "marginTop": "74px",
                    "paddingLeft": "24px",
                    "paddingRight": "24px",
                    "fontSize": "14px",
                    "lineHeight": "24px",
                    "color": "#CDE0FF",
                    "fontWeight": 300,
                    "textAlign": "justify"
                  }
                },
                "params": {
                  "text": "\t南京理工大学分析测试中心（以下简称“中心”）于2021年8月由原化工学院分析测试中心、原材料学院材料结构与性能测试中心整合建设而成，是学校公共平台改革的先行区、学科交叉研究的先试区和大仪开放共享的示范区。\n\t中心实验测试场所主要分布在364栋B/D区、340栋一楼以及370栋，下设波谱/质谱机组、光谱机组、X射线机组、物性/热分析机组、扫描电镜机组、透射电镜机组、原子探针机组、FIB机组、原子力机组等9大机组，拥有包括聚焦双束电子显微镜（FIB）、球差校正透射电镜（Cs-corrected TEM）、三维原子探针（APT）等一批高端、精密的大型仪器设备40台套，总值近1.4亿元。中心拥有一支分析测试经验丰富的实验技术队伍，现有专职实验技术及管理人员12人，同时，从化学与化工学院、材料学院聘任兼职的设备责任专家8人，形成了“专职实验人员+设备责任专家+兼职学生助管”的实验技术保障队伍。"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lb.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rb.svg"
                }
              }
            ]
          },
          {
            "instanceId": "p2",
            "className": "@internal:Flex",
            "title": "功能定位",
            "styles": {
              "@theme": "wall",
              "default": {
                "background": "rgba(9,15,43,0.42)"
              }
            },
            "children": [
              {
                "className": "@internal:Flex",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "height": "100%",
                    "width": "100%",
                    "border": "1px solid rgba(36,62,148,0.58)",
                    "boxShadow": "inset 0px 0px 200px 0px rgba(37,61,151,0.25)"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "text": {
                    "fontSize": "27px",
                    "padding": "20px",
                    "fontWeight": "bold"
                  }
                },
                "params": {
                  "text": "功能定位"
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "default": {
                    "flex": 1
                  },
                  "text": {
                    "marginTop": "74px",
                    "paddingLeft": "24px",
                    "paddingRight": "24px",
                    "fontSize": "14px",
                    "lineHeight": "24px",
                    "color": "#CDE0FF",
                    "fontWeight": 300
                  }
                },
                "params": {
                  "text": "\t中心为全校的教学、科研和社会企事业单位提供分析测试服务。"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "68px",
                    "left": "0",
                    "width": "100%",
                    "height": "100%"
                  },
                  "image": {
                    "objectFit": "contain"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/function-types.png"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lb.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rb.svg"
                }
              }
            ]
          },
          {
            "instanceId": "p3",
            "className": "@component:wall-misc/njust-map",
            "title": "",
            "styles": {
              "@theme": "wall",
              "default": {
                "width": "100%",
                "height": "100%"
              }
            },
            "children": []
          },
          {
            "instanceId": "p4",
            "className": "@internal:Flex",
            "title": "组织架构",
            "styles": {
              "@theme": "wall",
              "default": {
                "background": "rgba(9,15,43,0.42)"
              }
            },
            "children": [
              {
                "className": "@internal:Flex",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "height": "100%",
                    "width": "100%",
                    "border": "1px solid rgba(36,62,148,0.58)",
                    "boxShadow": "inset 0px 0px 200px 0px rgba(37,61,151,0.25)"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "text": {
                    "fontSize": "27px",
                    "padding": "20px",
                    "fontWeight": "bold"
                  }
                },
                "params": {
                  "text": "组织架构"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "27px",
                    "left": "0",
                    "width": "100%",
                    "height": "100%"
                  },
                  "image": {
                    "objectFit": "contain"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/organization-framework.png",
                  "styles": {}
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lb.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rb.svg"
                }
              }
            ]
          },
          {
            "instanceId": "p5",
            "className": "@internal:Flex",
            "title": "成果产出",
            "styles": {
              "@theme": "wall",
              "default": {
                "background": "rgba(9,15,43,0.42)"
              }
            },
            "children": [
              {
                "className": "@internal:Flex",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "height": "100%",
                    "width": "100%",
                    "border": "1px solid rgba(36,62,148,0.58)",
                    "boxShadow": "inset 0px 0px 200px 0px rgba(37,61,151,0.25)"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "text": {
                    "fontSize": "27px",
                    "padding": "20px",
                    "fontWeight": "bold"
                  }
                },
                "params": {
                  "text": "成果产出"
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "default": {
                    "flex": 1
                  },
                  "text": {
                    "marginTop": "74px",
                    "paddingLeft": "24px",
                    "paddingRight": "24px",
                    "fontSize": "14px",
                    "lineHeight": "28px",
                    "color": "#CDE0FF",
                    "width": "455px",
                    "fontWeight": 300,
                    "textAlign": "justify"
                  }
                },
                "params": {
                  "text": "\t 中心作为学校科学研究的重要测试平台，2023年依托中心的仪器设备测试服务，发表科研论文440篇，其中高被引1篇，高质星期刊215中科院三区以上45篇，申请并获得新资助科研项目约21项，其中国家级项目11，省部级项目4项。\n\t中心在做好开放测试服务的同时，充分发挥大型仪器设备的育人功能。2023年度，中心开展了20台大型仪器设备的自主上机操作培训，累计培训259人次。同时，中心充分发挥设备育人的功能，承担学校《现代仪器分析技术》等实验课程，累计上课师生4669人次"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lb.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rb.svg"
                }
              }
            ]
          }
        ]
      }
    ]
  },
  "safety-management": {
    "instanceId": "safety-management",
    "className": "@internal:Flex",
    "title": "总体情况",
    "styles": {
      "default": {
        "flex": 1,
        "width": "100%"
      }
    },
    "params": {},
    "children": [
      {
        "instanceId": "safety-management-grid",
        "className": "@internal:Grid",
        "styles": {
          "default": {
            "flex": "1"
          }
        },
        "params": {
          "size": [
            8,
            4
          ],
          "gutter": 20,
          "layout": {
            "p1": {
              "dimension": {
                "x": 0,
                "y": 0,
                "w": 2,
                "h": 2
              }
            },
            "p2": {
              "dimension": {
                "x": 0,
                "y": 2,
                "w": 2,
                "h": 2
              }
            },
            "p3": {
              "dimension": {
                "x": 2,
                "y": 0,
                "w": 4,
                "h": 4
              }
            },
            "p4": {
              "dimension": {
                "x": 6,
                "y": 0,
                "w": 2,
                "h": 2
              }
            },
            "p5": {
              "dimension": {
                "x": 6,
                "y": 2,
                "w": 2,
                "h": 2
              }
            }
          }
        },
        "children": [
          {
            "instanceId": "p1",
            "className": "@internal:Flex",
            "title": "危险源",
            "styles": {
              "@theme": "wall",
              "default": {
                "background": "rgba(9,15,43,0.42)"
              }
            },
            "children": [
              {
                "className": "@internal:Flex",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "height": "100%",
                    "width": "100%",
                    "border": "1px solid rgba(36,62,148,0.58)",
                    "boxShadow": "inset 0px 0px 200px 0px rgba(37,61,151,0.25)"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "text": {
                    "fontSize": "27px",
                    "padding": "20px",
                    "fontWeight": "bold"
                  }
                },
                "params": {
                  "text": "危险源"
                }
              },
              {
                "className": "@component:wall-godiva/set",
                "styles": {
                  "default": {
                    "height": "100%",
                    "width": "100%"
                  }
                },
                "params": {
                  "set_id": "4",
                  "@theme": "normal",
                  "interval": 3600000
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lb.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rb.svg"
                }
              }
            ]
          },
          {
            "instanceId": "p2",
            "className": "@internal:Flex",
            "title": "气体存储",
            "styles": {
              "@theme": "wall",
              "default": {
                "background": "rgba(9,15,43,0.42)"
              }
            },
            "children": [
              {
                "className": "@internal:Flex",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "height": "100%",
                    "width": "100%",
                    "border": "1px solid rgba(36,62,148,0.58)",
                    "boxShadow": "inset 0px 0px 200px 0px rgba(37,61,151,0.25)"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "text": {
                    "fontSize": "27px",
                    "padding": "20px",
                    "fontWeight": "bold"
                  }
                },
                "params": {
                  "text": "气体存储"
                }
              },
              {
                "className": "@component:wall-misc/gas-stock-njust",
                "styles": {
                  "default": {
                    "width": "100%",
                    "height": "100%",
                    "marginTop": "75px"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "default": {
                    "position": "absolute",
                    "flex": 1,
                    "left": "387px",
                    "top": "39px",
                    "width": "100px"
                  },
                  "text": {
                    "fontSize": "12px",
                    "lineHeight": "14px",
                    "color": "#CDE0FF",
                    "fontWeight": 300
                  }
                },
                "params": {
                  "text": "单位：升"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lb.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rb.svg"
                }
              }
            ]
          },
          {
            "instanceId": "p3",
            "className": "@component:vidcam/multi",
            "title": "",
            "styles": {
              "@theme": "wall"
            },
            "params": {
              "sourcesUri": "http://ailab.njust.edu.cn/aimatrix/api/v1/hls-video-sources",
              "slideInterval": 20,
              "cameraIds": [
                1,
                2,
                3,
                4,
                5,
                6,
                7,
                8,
                12,

                9,
                30,
                18,
                23,
                21,
                14,
                26,
                19,
                44,


                
                33,
                34,
                35,
                36,
                37,
                38,
                39,
                40,
                41,
                42,
                43,
                44,
                45
              ],
              "showName": true,
              "showTime": false,
              "columns": 3,
              "rows": 3
            },
            "children": [
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "text": {
                    "fontSize": "27px",
                    "padding": "20px",
                    "fontWeight": "bold"
                  }
                },
                "params": {
                  "text": "视频监控"
                }
              }
            ]
          },
          {
            "instanceId": "p4",
            "className": "@internal:Flex",
            "title": "化学品存储",
            "styles": {
              "@theme": "wall",
              "default": {
                "background": "rgba(9,15,43,0.42)"
              }
            },
            "children": [
              {
                "className": "@internal:Flex",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "height": "100%",
                    "width": "100%",
                    "border": "1px solid rgba(36,62,148,0.58)",
                    "boxShadow": "inset 0px 0px 200px 0px rgba(37,61,151,0.25)"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "text": {
                    "fontSize": "27px",
                    "padding": "20px",
                    "fontWeight": "bold"
                  }
                },
                "params": {
                  "text": "化学品存储"
                }
              },
              {
                "className": "@component:wall-misc/chemical-stock-njust",
                "styles": {
                  "default": {
                    "width": "100%",
                    "height": "100%",
                    "marginTop": "75px"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "default": {
                    "position": "absolute",
                    "flex": 1,
                    "left": "374px",
                    "top": "39px",
                    "width": "100px"
                  },
                  "text": {
                    "fontSize": "12px",
                    "lineHeight": "14px",
                    "color": "#CDE0FF",
                    "fontWeight": 300
                  }
                },
                "params": {
                  "text": "单位：千克"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lb.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rb.svg"
                }
              }
            ]
          },
          {
            "instanceId": "p5",
            "className": "@internal:Flex",
            "title": "实验室分级分类",
            "styles": {
              "@theme": "wall",
              "default": {
                "background": "rgba(9,15,43,0.42)"
              }
            },
            "children": [
              {
                "className": "@internal:Flex",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "height": "100%",
                    "width": "100%",
                    "border": "1px solid rgba(36,62,148,0.58)",
                    "boxShadow": "inset 0px 0px 200px 0px rgba(37,61,151,0.25)"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "text": {
                    "fontSize": "27px",
                    "padding": "20px",
                    "fontWeight": "bold"
                  }
                },
                "params": {
                  "text": "实验室分级分类"
                }
              },
              {
                "className": "@component:wall-misc/classification-njust",
                "styles": {
                  "default": {
                    "height": "100%",
                    "width": "100%"
                  }
                },
                "params": {
                  "set_id": "5",
                  "@theme": "normal",
                  "interval": 3600000
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lb.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rb.svg"
                }
              }
            ]
          }
        ]
      }
    ]
  },
  "running-performance": {
    "instanceId": "safety-management",
    "className": "@internal:Flex",
    "title": "总体情况",
    "styles": {
      "default": {
        "flex": 1,
        "width": "100%"
      }
    },
    "params": {},
    "children": [
      {
        "instanceId": "safety-management-grid",
        "className": "@internal:Grid",
        "styles": {
          "default": {
            "flex": "1"
          }
        },
        "params": {
          "size": [
            8,
            4
          ],
          "gutter": 20,
          "layout": {
            "p1": {
              "dimension": {
                "x": 0,
                "y": 0,
                "w": 2,
                "h": 2
              }
            },
            "p2": {
              "dimension": {
                "x": 0,
                "y": 2,
                "w": 2,
                "h": 2
              }
            },
            "p3": {
              "dimension": {
                "x": 2,
                "y": 0,
                "w": 4,
                "h": 4
              }
            },
            "p4": {
              "dimension": {
                "x": 6,
                "y": 0,
                "w": 2,
                "h": 2
              }
            },
            "p5": {
              "dimension": {
                "x": 6,
                "y": 2,
                "w": 2,
                "h": 2
              }
            }
          }
        },
        "children": [
          {
            "instanceId": "p1",
            "className": "@internal:Flex",
            "title": "成果产出",
            "styles": {
              "@theme": "wall",
              "default": {
                "background": "rgba(9,15,43,0.42)"
              }
            },
            "children": [
              {
                "className": "@internal:Flex",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "height": "100%",
                    "width": "100%",
                    "border": "1px solid rgba(36,62,148,0.58)",
                    "boxShadow": "inset 0px 0px 200px 0px rgba(37,61,151,0.25)"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "text": {
                    "fontSize": "27px",
                    "padding": "20px",
                    "fontWeight": "bold"
                  }
                },
                "params": {
                  "text": "成果产出"
                }
              },
              {
                "className": "@component:wall-misc/achievements-njust",
                "styles": {
                  "default": {
                    "width": "100%",
                    "height": "100%",
                    "marginTop": "15px"
                  }
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lb.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rb.svg"
                }
              }
            ]
          },
          {
            "instanceId": "p2",
            "className": "@internal:Flex",
            "title": "人才培养",
            "styles": {
              "@theme": "wall",
              "default": {
                "background": "rgba(9,15,43,0.42)"
              }
            },
            "children": [
              {
                "className": "@internal:Flex",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "height": "100%",
                    "width": "100%",
                    "border": "1px solid rgba(36,62,148,0.58)",
                    "boxShadow": "inset 0px 0px 200px 0px rgba(37,61,151,0.25)"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "text": {
                    "fontSize": "27px",
                    "padding": "20px",
                    "fontWeight": "bold"
                  }
                },
                "params": {
                  "text": "人才培养"
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "default": {
                    "position": "absolute",
                    "flex": 1,
                    "left": "363px",
                    "top": "39px",
                    "width": "100px"
                  },
                  "text": {
                    "fontSize": "12px",
                    "lineHeight": "14px",
                    "color": "#CDE0FF",
                    "fontWeight": 300
                  }
                },
                "params": {
                  "text": "单位：人/次"
                }
              },
              {
                "className": "@component:wall-godiva/set",
                "styles": {
                  "default": {
                    "height": "100%",
                    "width": "100%"
                  }
                },
                "params": {
                  "set_id": "11",
                  "@theme": "normal",
                  "interval": 3600000
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lb.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rb.svg"
                }
              }
            ]
          },
          {
            "instanceId": "p3",
            "className": "@internal:Flex",
            "title": "队伍建设",
            "styles": {
              "@theme": "wall",
              "default": {
                "background": "rgba(9,15,43,0.42)"
              }
            },
            "children": [
              {
                "className": "@internal:Flex",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "height": "100%",
                    "width": "100%",
                    "border": "1px solid rgba(36,62,148,0.58)",
                    "boxShadow": "inset 0px 0px 200px 0px rgba(37,61,151,0.25)"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "text": {
                    "fontSize": "27px",
                    "padding": "20px",
                    "fontWeight": "bold"
                  }
                },
                "params": {
                  "text": "队伍建设"
                }
              },
              {
                "className": "@component:wall-misc/group-construct-njust",
                "styles": {
                  "default": {
                    "width": "100%",
                    "height": "100%",
                    "marginLeft": "13px",
                    "marginTop": "74px"
                  }
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lb.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rb.svg"
                }
              }
            ]
          },
          {
            "instanceId": "p4",
            "className": "@internal:Flex",
            "title": "典型案例",
            "styles": {
              "@theme": "wall",
              "default": {
                "background": "rgba(9,15,43,0.42)"
              }
            },
            "children": [
              {
                "className": "@internal:Flex",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "height": "100%",
                    "width": "100%",
                    "border": "1px solid rgba(36,62,148,0.58)",
                    "boxShadow": "inset 0px 0px 200px 0px rgba(37,61,151,0.25)"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "text": {
                    "fontSize": "27px",
                    "padding": "20px",
                    "fontWeight": "bold"
                  }
                },
                "params": {
                  "text": "典型案例"
                }
              },
              {
                "className": "@component:wall-misc/typical-case-njust",
                "styles": {
                  "default": {
                    "width": "100%",
                    "height": "100%",
                    "marginLeft": "10px"
                  }
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lb.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rb.svg"
                }
              }
            ]
          },
          {
            "instanceId": "p5",
            "className": "@internal:Flex",
            "title": "服务社会",
            "styles": {
              "@theme": "wall",
              "default": {
                "background": "rgba(9,15,43,0.42)"
              }
            },
            "children": [
              {
                "className": "@internal:Flex",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "height": "100%",
                    "width": "100%",
                    "border": "1px solid rgba(36,62,148,0.58)",
                    "boxShadow": "inset 0px 0px 200px 0px rgba(37,61,151,0.25)"
                  }
                }
              },
              {
                "className": "@internal:Text",
                "styles": {
                  "@theme": "wall",
                  "text": {
                    "fontSize": "27px",
                    "padding": "20px",
                    "fontWeight": "bold"
                  }
                },
                "params": {
                  "text": "服务社会"
                }
              },
              {
                "className": "@component:wall-misc/social-services-njust",
                "styles": {
                  "default": {
                    "width": "100%",
                    "height": "100%",
                    "marginLeft": "10px",
                    "marginTop": "74px"
                  }
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "-1px",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rt.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "-1px",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/lb.svg"
                }
              },
              {
                "className": "@internal:Image",
                "styles": {
                  "default": {
                    "position": "absolute",
                    "top": "calc(100% - 15px)",
                    "left": "calc(100% - 15px)",
                    "width": "16px",
                    "height": "16px"
                  }
                },
                "params": {
                  "uri": "@asset:wall-misc/image/rb.svg"
                }
              }
            ]
          }
        ]
      }
    ]
  },
  "b8izvy1h": {},
  "feqdwpt2": {},
  "700vws4x": {}
}